package com.ydd.oms.dto;

/**
 * zhaoziyu
 * 不要修改！！
 */
public class PlatformDTO {
    private String key;
    private Integer value;

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }
}
